import { DurableEventData } from "../../data";
export declare function isQStash(): boolean;
export declare function dispatchQStash(event: DurableEventData): Promise<{
    scheduleId: string;
    createdAt: string;
}>;
export declare function deleteDispatchQStash(event: DurableEventData): Promise<void>;
export declare function clearDispatchQStash(): Promise<void>;
